web: rdbg --command --nonstop --sock_path=tmp/sockets/rdbg.socket -- bundle exec bin/rails server
//web: rdbg --command --nonstop --open=vscode --sock_path=tmp/sockets/rdbg.socket -- bundle exec bin/rails server
//web: bin/rails server
css: bin/rails tailwindcss:watch
